.container-megamenu{
    background: #B79445;
}
.body-header-type-24 .container-megamenu {
    margin-bottom: 0;
}
.header24 .custom-block {
    display: inline-block;
    text-align: left;
    font-size: 16px;
    height: 42px;
    line-height: 1;
    border-right: solid 1px #dde0e2;
    /* padding-right: 12px; */
    padding-right: 0;
    margin-right: 0;
    color: #B79445;
    padding-top: 0px;
}
.call_us_head_block a{
	color:#B79445;
	line-height:26px;
}
.call_us_head_block a{
	text-decoration:underline;
}
#header.header24 #header-top {
    border-top: none;
}
.skin4new .breadcrumb {
    padding: 20px 0px 10px 0px;
}
.nav-tabs > li > a {
    display: inline-block;
    float: none;
    font-size: 1em;
    font-weight: normal;
    line-height: 24px;
    margin-right: 0;
    border-radius: 0;
    padding: 10px 33px;
    color: #000000 !important;
    background: #d3d3d3;
    border: 0px;
    text-transform: uppercase;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #ffffff !important;
    background: #777777 !important;
    border: 0px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    border-bottom-color: transparent;
    box-shadow: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #777777;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    padding: 9px 24px 11px !important;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border-top:none;
}
.share-print {
    margin-top: 5px;
    position: relative;
    float: right;
	margin-left: 20px;
}
.share-print .fa,.share-print img {
	font-size: 24px;
	vertical-align:middle;
	margin-left: 5px;
	width:24px;
}
.share-print a:hover{
	/*color:#2C2311 !important;*/
	text-decoration:underline;
}
.product-center .single-add-to-wishlist {
    margin-right: 1em;
    margin-top: 5px;
    position: relative;
    float: right;
}
.product-center .single-add-to-wishlist a {
    width: auto;
    text-indent: 0;
    overflow: visible;
    padding-left: 2.8em;
    position: relative;
    color: inherit;
    display: inline-block;
    cursor: pointer;
    font-size: inherit;
    height: 2.2em;
    line-height: 2.2em;
    text-decoration: none;
    text-align: center;
    vertical-align: top;
    border-radius: 5px !important;
    text-shadow: none;
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
}
.product-center .single-add-to-wishlist a:before {
    font-family: "FontAwesome";
    content: "\f08a";
    position: absolute;
    left: 0;
    right: 0;
    text-indent: 0;
    font-size: 26px;
    border: none;
    color: #B79445;
    border-radius: none;
    width: 2em;
    top: 0;
    bottom: 0;
}
.product-center .add-to-cart .button {
    height: 2.7143em;
    padding: 0 2.1429em;
    text-shadow: none;
    color: #fff;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 4px;
    float: right;
}
#button-cart-enquiry {
    float: left;
    padding: 8px 20px;
}
#button-cart-quote {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
}
#mfilter-content-container .options,#mfilter-content-container .product-compare{
    display: none
}
.skin4new .product-action .product-btn {
    background-color: #B79445;
    border-color: none;
    font-size: 12.5px;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    margin-bottom: 12px;
    min-width: 32px;
    text-align: center;
}

.skin4new .product-action .product-btn.btn-add-cart {
	border: none;
	color: #ffffff;
	height: 32px;
	line-height: 32px;
}

.skin4new .product:hover .product-action .product-btn.btn-add-cart {
    background: #2C2311;
    color: #fff;
}
.cart-info table td {
    vertical-align: middle;
    text-align: left;
}
.btn-secondary{
    background: #2C2311!important;
}
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}

#header .searchform {
    border-radius: 5px;
    width: auto;
}
.header24#header .searchform button {
    background: #B79445;
    border-radius: 0px 5px 5px 0px !important;
    color: #ffffff
}
.header24#header .searchform button:hover {
    color: #2C2311
}
#header.header24 .searchform {
    border-color: #2C2311!important;
}
#header .searchform input {
    width: auto;
    border: none;  
}
#header .searchform select {
    /* width: 41px; */
    
}

#header .searchform .text{
    float: left;
    display: block;
}

#header .searchform select{
	background-image: url('../images/cart_down.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 19px 8px;
}

.skin4new #footer .social-icons a:hover {
    background-color: #B79445;
    text-decoration:none;
}

#header.header24 .top-links > li > a {
    padding-left: 6px;
}

.header24 #mini-cart .fa-shopping-cart{
    font-size: 33px;
}

.skin4new .product-btn.btn-add-cart i {
    vertical-align: middle;
    top: -2px;
    position: relative;
}
#header #header-inner .container .header-left {
    padding: 0px 0;
}
.top-links li .fa{
    display:initial;
}

#header .searchform button {
    padding: 0 16px 0 16px;
}

.body-header-type-24 ul.megamenu > li.home > a{
   padding-left: 0;
}

#header.header24 .searchform select {
    background: #f3f3f3 url('../images/cart_down.png') no-repeat right 9px;
    border-radius: 5px 0px 0px 5px !important;
    padding-right: 19px;
    width: 119px;
}
#header.header24 .searchform select:hover {
    background: #dadada url('../images/cart_down.png') no-repeat right 9px;
    cursor: pointer;
}
.skin4new .newsletter2-widget .overflow-inputs input.email {
    border-radius: 5px 25px 25px 5px !important;
}
.skin4new .newsletter2-widget .overflow-inputs input.btn {
    border-radius: 0 5px 5px 0 !important;
}
.box .box-category .active {
    font-weight: bold;
}

.get_sample a:before { 
    font-family: "FontAwesome";
    content: "\f214";
    position: absolute;
    left: 0;
    right: 0;
    text-indent: 0;
    font-size: 17px;
    border: none;
    color: #fff;
    border-radius: none;
    width: 2em;
    top: 12px;
    bottom: 0;
}
.add_logo a:before { 
    font-family: "FontAwesome";
    content: "\f0a3";
    position: absolute;
    left: 0;
    right: 0;
    text-indent: 0;
    font-size: 17px;
    border: none;
    color: #fff;
    border-radius: none;
    width: 2em;
    top: 12px;
    bottom: 0;
}
#header .searchform-popup {
    width: 100%;
}
#header .searchform {
    width: 100%;
}
.button-wrap{
    float: right !important;
}
#header #header-inner .container > div {
    display: block;
}
#header-inner .header-left{
    width: 200px;
    float: left;
}
#header-inner .header-center{
    width: 400px;
    float: left;
}
#header-inner .header-right{
    float: left;
}
@media (max-width: 480px) {
    .nav-tabs > li > a {
        width:100%;
    }
    .product-center .add-to-cart .button {
        padding: 8px;
    }
    #header-inner .header-left {
        float: none;
    }
    .responsive ul.megamenu > li > a {
        color: #333 !important;
    }
    .add_logo a:before {
        content: "";
    }
    .get_sample a:before {
        content: "";
    }
    #header .searchform-popup {
        width: auto;
    }
    table.option td {
        display: block;
    }
}
.dropdown-menu{
    overflow: scroll;
    height: 250px;
}
ul.megamenu li .sub-menu .content .static-menu a.main-menu {
    font-size: 14px !important;
}
ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a {
    font-size: 14px !important;
}
ul.megamenu > li > a {
    font-size: 14px !important;
}
#footer_menu ul.megamenu li .sub-menu .content .static-menu a.main-menu {
    font-size: 12px !important;
}

#footer_menu ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a {
    font-size: 12px !important;
	padding:0;
}

#tab-description h3 {
    font-size: 15px;
    margin-bottom: 0;
}
#tab-description ul {
    margin-bottom: 5px;
}
.product-center .description{
    margin-bottom: 5px;
    padding-bottom: 2px;
}
.product-center {
    padding-bottom: 15px;
}
.footer_payments .col-sm-7{
    position: absolute;
    bottom: -47px;
    right: 4px;
    z-index: 10000;
}
@media (max-width: 480px) {
    .footer_payments .col-sm-7{
        display: none;
    }
}
.megamenu-wrapper, .header1.fixed-header, .body-header-type-4 ul.megamenu, .header4 .megamenu-wrapper, .header11 .megamenu-wrapper, .header1.fixed-header.type12, .header12 .megamenu-wrapper, .header1.fixed-header.type15, .header1.fixed-header.type16, .header1.fixed-header.type17, .header22 .megamenu-wrapper, .header23 .megamenu-wrapper, .body-header-type-24 ul.megamenu, .body-header-type-29 ul.megamenu {
    background: #B79445;
    padding-top: 5px;
    padding-bottom: 5px;
}
#header-inner .megamenu-wrapper,#header-inner ul.megamenu{
	 padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.skin4new #footer .block-bottom {
    border-top:none;
    margin-top: 0;
    padding: 0px 0;
    line-height: 1;
}
.skin4new #footer .social-icons {
    float: right;
    padding-top: 19px;
}
footer h4 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
    padding-bottom: 0;
    white-space: pre;
    border-bottom: #fff 1px solid;
    color: #fff;
    margin-top: 25px;
}
footer .hb1 li, footer .hb2 li, footer .hb3 li {
    line-height: 22px;
    list-style: none;
}
p {
    line-height: 25px;
}
footer a, footer a:visited {
    color: #9c9e9f;
}
footer a {
    line-height: 20px;
    text-decoration: none;
}
footer li.grey, footer .page.checkout li.login-btn, .page.checkout footer li.login-btn, footer .page.checkout li.guest-btn, .page.checkout footer li.guest-btn {
    margin-bottom: 25px;
    color: #9c9e9f;
}
footer li.grey.grey, footer .page.checkout li.login-btn, .page.checkout footer li.login-btn, footer .page.checkout li.guest-btn, .page.checkout footer li.guest-btn {
    line-height: 20px;
    list-style: none;
}
.skin4new #footer .btn{
    color: #fff;
}
#footer #footer-bottom {
    background:none;
}
.payment-options > * {
    line-height: 54px;
    float: left;
    display: block;
    margin-right: 20px;
    vertical-align: middle;
    margin-bottom: 0;
}
#payment-option{
    position: relative;
    z-index: 1000;
    float: right;
}
.footer address {
    float: left;
    clear: none;
    display: block;
    width: auto;
    margin: 0;
}
.footer-right {
    display: block;
    float: right;
    position: relative;
    padding: 10px 0;
}
#footer #footer-bottom address {
    margin: 0px;
    text-align: center;
    font-size: 12px;
    line-height: 40px;
    border-top: none;
    margin-top: 0;
    padding-top: 0;
    float: left;
}
#footer-bottom > .container .footer-right {
    padding: 10px 0 0px 8px;
    text-align: right;
    margin-bottom: 0px;
}
#footer_menu .megamenu-wrapper .megamenu-pattern .container .megamenu .with-sub-menu .sub-menu {
    height: 430px !important;
    background: #fff;
}
#footer_menu ul.megamenu > li > .sub-menu > .content {
    box-shadow: none;
}

.skin4new #footer a, .skin4new #footer a:hover{
    color: #666;
}

#footer_menu a.main-menu{
    color: #B79445;
}

.footer_links{
    position: absolute;
    z-index: 1000;
    top: -12px;
    margin-right: 10px;
    color: #a8a8a8 !important;
    padding: 10px 10px 10px 30px;
    right: 0;
    font: 400 14px/22px "Open Sans", Arial, sans-serif;
	border-left:1px solid #999;
}
.footer_links h2{
    margin-bottom: 0px;
    color: #B79445;
    font-size: 14px !important;
    font-weight:600
}
#footer #footer-bottom a, #footer #footer-bottom a:hover {
    color: #a8a8a8 !important;
}
.footer_main_links{
    position: absolute;
    z-index: 1000;
    top: -6px;
    background: #fff;
    margin-right: 10px;
    color: #a8a8a8 !important;
    padding: 10px;
    font: 400 14px/22px "Open Sans", Arial, sans-serif;
    right: 0;
    display: none;
}
.footer_main_links h2{
    margin-bottom: 0px;
    color: #a8a8a8;
    font-size: 14px !important;
    font-weight:600
}
.footer_me{
    height: 470px;
}
@media (max-width: 480px) {
#footer_menu ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a {
    font-size: 14px !important;
    padding: 13px 20px 10px 20px !important;
}
.header_cart_info{
    padding-top: 0px !important;
    color: #fff;
    padding-right: 10px;
}
input#button-cart-quote-mobile {
    margin-left: 20px;
}
.header24 .custom-block
{
    border-right: 0 !important;
    float: left;
    display: block !important;
}
.col-xs-12.footer_links {
    border-left: 0 !important;
}
.footer_links .col-sm-4:nth-of-type(3) {
    padding-top: 20px;
}
.pull-left {
    float: left;
    /* margin-left: 20px; */
    margin-right: 20px;
}
a.btn.btn-info {
    margin-bottom: 20px;
}
.lf{
    width: auto !important;
}
.three-ways-to-pay section {
    width: auto !important;
}
.responsive ul.megamenu li .sub-menu .content .hover-menu .menu ul li a, .responsive ul.megamenu li .sub-menu .content .static-menu .menu ul li a {
    font-weight: bold !important;
}
#header #header-inner .container .header-right{
    width: 100%;
}
.footer_me{
    height: auto;
}
.footer-right {
    float: left;
}
.footer_links {
    position: relative;
    z-index: 999;
    top:0;
    background:none;
    margin-right: 10px;
    color: #a8a8a8 !important;
    padding: 10px;
    right: 0;
}
#footer #footer-bottom {
    padding: 0;
}
.footer-right {
    padding: 0;
    margin-bottom: 0px;
}
.footer_use{
    position: relative;
    z-index: 2;
}
.responsive .horizontal .megamenu-wrapper {
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    border: none !important;
}
#footer ul.megamenu{
    padding-left: 10px;
}
.product-center .add-to-cart .button {
    margin-top: 20px;
}
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
    text-align: center;
}
.product-center .single-add-to-compare {
    margin-right: 1em;
    margin-top: 5px;
    position: relative;
    float: right;
}
.product-center .single-add-to-compare a:before {
    font-size: 1.1em;
    border: 1px solid #B79445;
    color: #B79445;
}

.product-center .single-add-to-compare a:hover {
    color: #ed4949;
}

.product-center .single-add-to-compare a:hover:before {
    color: #ed4949;
}

.product-center .single-add-to-wishlist a:hover {
    color: #B79445;
}

.product-center .single-add-to-wishlist a:hover:before {
    color: #B79445;
    /* background-color: #ed4949; */
}
.product-center .single-add-to-compare a:before{ 
	content:"" !important;
	background-image:url("../../../../../image/catalog/exchange.png");
	background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
	border:0px;
}
.fa-exchange:before{
	content:"" !important;
	background-image:url("../../../../../image/catalog/exchange_black.png");
	background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: center 3px;
    width: 16px;
    height: 16px;
    /* margin-top: 4px; */
    display: inline-block;
}
.get_sample a:before{
	content:"" !important;
	background-image:url("../../../../../image/catalog/sampleicon.png");
	background-size: 24px 24px;
	width: 24px;
    height: 24px;
    opacity: 1;
    display: inline-block;
    left: -16px;
    background-repeat: no-repeat;
}
.add_logo a:before{
	content:"" !important;
	background-image:url("../../../../../image/catalog/add_logo.png");
	background-size: 24px 24px;
	width: 24px;
    height: 24px;
    opacity: 1;
    display: inline-block;
    left: -16px;
    background-repeat: no-repeat;
}
.add_logo{
	padding-right:10px;
}
@media print {
    a[href]:after {
        content: none !important;
    }
    .no_print, .no_print *
    {
        display: none !important;
    }
    .product-info {
        width:900px;
    }
    .popup-gallery{
        width: 250px;
        float: left
    }
    .product-center{
        width: 650px;
        float: left;
    }
    .nav-tabs {
        border-bottom: 1px solid #eee;
        margin-bottom: 0;
    }
    .nav {
        padding-left: 0 !important;
        margin-bottom: 0 !important;
        list-style: none !important;
    }
    .nav > li {
        position: relative !important;
        display: block !important;
        text-align: center !important;
    }
    .nav-tabs > li {
        float: left !important;
        width: 125px !important;
    }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #ffffff !important ;
        background: #777777 !important;
        border: 0px !important;
    }
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        padding: 10px 5px !important;
    }
    .hidden-xs{
        display:block !important;   
    }
    .hidden-sm,.hidden-md,.hidden-lg{
        display:none !important;
    }
    .nav-tabs > li > a {
        display: block !important;
        float: none !important;
        font-size: 12px !important;
        font-weight: normal !important;
        line-height: 24px !important;
        margin-right: 0 !important;
        border-radius: 0 !important;
        padding: 10px 5px !important;
        color: #000000 !important;
        background: #d3d3d3 !important;
        border: 0px !important;
        text-transform: uppercase !important;
    }
    .option{
        border: none !important;
    }
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff;
    background-color: #B79445;
    border-color: #B79445;
}
ul.categories-grid--max-3-col li.item {
    float: left;
}

ul.categories-grid li.item .category-image {
    border: none;
    display: block;
    height: 200px;
    overflow: hidden;
    margin-bottom: 0;
}
ul.categories-grid li.item .category-image img {
    max-width: initial;
    width: auto;
    min-width: 100%;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    height: 100%;
}

ul.categories-grid li.item .category-image {
    height: 0px;
    padding-bottom: 70%;
    position: relative;
    overflow: hidden;
}
ul.categories-grid--max-3-col li.item.last {
    margin-right: 0;
}
.category-products .product-info, .category-info {
    /* background: white; */
    text-align: left;
    padding: 10px 20px;
    position: relative;
    clear: both;
    font-weight: 500;
}
.cat_button_2{
    background: #2C2311 !important;
}
.category-info {
    padding: 0px 20px 15px 20px;
}
.category-info p {
    padding: 0;
    margin: 0;
    font-weight: normal;
	font-size: 13px;
	line-height:18px;
    height: 100px;
}
ul.categories-grid li h2 {
    font-size: 20px;
    font-weight: 600;
    margin:0 0 10px !important;
}
.category-products .products-grid .actions, .categories-grid .actions {
    min-height: 0;
    position: relative;
    padding-top: 0;
    float: left;
    width: 100%;
    display: flex;
    display: -webkit-flex;
}
.products-grid .actions button, .products-grid .actions .button, .categories-grid .actions .button {
    text-transform: none;
    float: left;
    /* width: 50%; */
    width: auto;
    flex-grow: 1;
    -webkit-flex-grow: 1;
    display: block;
    padding-top: 12px;
    padding-bottom: 12px;
}
.home-banner-group{
    display:none;
}
.aadvanced-grid-31631532{
    margin-bottom: 15px !important;
}
#header #header-inner .container .header-center{
    padding-top:26px;
}
.header24 #mini-cart.dropdown .dropdown-menu{
    margin-top: 0;
}
.body-header-type-24 ul.megamenu > li.pull-right{
    margin: 0px 0px 0px 10px !important;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 3px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.list-group-item.active_2, .list-group-item.active_2:hover, .list-group-item.active_2:focus {
    font-weight: bold;
    background-color: #CCC;
}
.list-group-item.active_3, .list-group-item.active_3:hover, .list-group-item.active_3:focus {
    font-weight: bold;
	color:#555;
}

.mini-cart-head{
	margin-left:10px;
}

.mini-cart-head a{
	color:#CCC;
}

.mini-cart-head a:hover{
	color:#FFF;
}

.header_cart_info{
	padding-top: 6px;
	float: right;
	padding-left: 5px;	
}

.mini-wishlist{
	display:inline-block;
	position: relative;
	margin: 3px 10px;
	vertical-align: top;	
	font-size:30px;
	color:#B79445;
}

.mini-compare{
	display:inline-block;
	position: relative;
	margin: 3px 10px;
	vertical-align: top;	
	font-size:30px;
	color:#B79445;
}

.mini-wishlist a{
	color:#B79445;
}

.total-counts{
	position:absolute;
	top: -5px;
	right: -8px;
	background-color:#ed5348;
	border-radius:20px;
	text-align:center;
	display:block;
	width: 16px;
	line-height: 16px;
	height: 16px;
	font-size: 10px;
	color:#fff;
}

.comparision-price{
	font-size: 22px;
	color: #465157;
	font-family: 'Oswald';
	font-weight: 400;
	line-height: 1;
	color:#B79445;
}

.padding-btm{
	padding-bottom:5px;
}
.margin-btm{
	margin-bottom:5px;
}
.margin-right{
	margin-right:5px;
}
.margin-left{
	margin-left:5px;
}

.theme_color{
	color:#B79445;
}

a.theme_color:hover{
	color:#B79445;
	text-decoration:underline;
}

.active-main-menu a.clearfix{
	background-color:#2C2311 !important;
}

.hide{
	display:none;
}

#footer_menu ul.megamenu > li > a{
	padding:7px 13px 9px 13px;
}

.lv1{
    text-transform: uppercase;
	font-weight:bold;
}

.lv2{
	padding-left:30px;
    text-transform: uppercase;	
}

a.lv3{
	padding-top:0px;
	padding-bottom:2px;
	padding-left:40px;
	border-top:0px;
	border-bottom:0px;
	font-size:13px;
	color:#777;
	background-color:#F1F1F1;
}

.body-header-type-24 ul.megamenu > li{
	margin:0px 5px 0px 0px;
}

.body-header-type-24 ul.megamenu > li > a{
	padding:12px 7px 9px 7px;
}

.uppercase{
    text-transform: uppercase;	
}

.theme_page_heading{
	font-weight: bold;
    text-transform: uppercase;	
	color:#B79445;
}

.static-menu .menu:nth-child(2) a.main-menu, .static-menu .menu:nth-child(3) a.main-menu{
	margin-top:25px !important;
}

#tab-description a{
	color:#B79445;
	text-decoration:underline;
}

#tab-description a:hover{
	text-decoration:none;
}

#print_table .description ul:nth-child(3){
	display:none;
}

.catalog_style iframe{
	padding-bottom:20px;
}

.catalog_style h3{
	margin-bottom:10px;
}

span.required {
    margin-bottom: 5px;
    float: right;
    font-size: 12px;
    margin-top: 0px;
	color:#df280a;
}

.description .price-new{
	font-size:22px;
	font-weight:bold;
}

.welcome-msg{
	font-size: 1em;
	text-transform:uppercase;
}

.clear{
	clear:both;
}
.footer_payment_option_style{float: right;position: absolute;top: -64px;right:0;}
.header24 .custom-block{border-right:solid 1px transparent;padding-top:5px;padding-bottom:5px;font-size:14px;padding-left:25px;}
#header .header-right{float:right;}
ul.megamenu li .sub-menu .content .static-menu .menu ul ul li a{line-height:14px !important; margin-bottom:5px !important;}
#top_icon_960{display:none;}
#top_icon_960 .search-toggle{display:none;}
.checkout-cart .center-column h2{
	padding: 5px 0px 25px 0px;
	color: #B79445;
	font-size: 1.7em;
}
.cart-total{
	font-size:20px;
	line-height:32px;
}
.image-title{
	background-color: #DDD;
	text-align: center;
	font-size: 12px;
}

@media only screen and (min-width:1202px) and (max-width: 2000px)  {
	#header-inner .header-center{min-width:400px;width:56%;}
}
@media only screen and (min-width:969px) and (max-width: 1201px)  {
	.body-header-type-24 ul.megamenu > li > a{padding-left:4px; padding-right:4px;}
	ul.megamenu > li > a{font-size:13px !important;}
	.body-header-type-24 ul.megamenu > li{padding:0px 1px 0px 0px;}
	.get_sample a:before{background:none;}
	.add_logo a:before{background:none;}
	#header #header-inner .container .header-left{padding-bottom:10px;}
	.payment-options > *{margin-right:10px;}
	.payment-options img{width:90%;}
	#header-inner .header-left{width:25%;}
	#header-inner .header-left .logo{min-width:200px;max-width:250px;}
	#header-inner .header-center{width:45%;}
	#header-inner .header-right{width:30%;}
	#header-inner .header-left{float:left;}
}

@media only screen and (min-width:769px) and (max-width: 968px)  {
	.footer_payment_option_style{float:none;position:relative;top:auto;}
	.footer_payment_option_style h2{color:#fff;float:left;font-weight:700;}
	.footer_payment_option_style li img{max-width:80%;}
	.payment-options > *{margin-right:10px;}
	.footer_links{border:none;padding:0 20px;}
	#payment-option{float:left;margin-right:23px;}
}
@media only screen and (min-width:768px) and (max-width: 968px)  {
	#top_icon_960{display:inline-block !important;}
	#top_icon_960 .search-toggle{display:inline-block !important;}
	#header #header-inner .container .header-center{display:none ;}
	#header .header-left{text-align:right;}
	#header .logo img{padding-bottom:5px;}
	#header-inner .header-left{float:left;}
	.responsive ul.megamenu > li{padding-left:8px;}
	.get_sample a:before{background:none;}
	.add_logo a:before{background:none;}
	.body-header-type-24 ul.megamenu > li.pull-right{margin:0px !important;}
	.responsive ul.megamenu > li{padding-left:8px;}
	ul.categories-grid li h2{font-size:18px;line-height:36px;}
	.category-info p{height:auto;}
	.product:hover .product-btn.btn-wishlist, .product:hover .product-btn.btn-quickview{opacity:0;}
	.product-info .thumbnails-carousel .item{width:50%;}
}

@media only screen and (max-width:767px){
	#header #header-inner .container .header-center {display:none ;}
	.get_sample a:before{background:none;}
	.add_logo a:before{background:none;}
	.body-header-type-24 ul.megamenu > li.pull-right{margin:0px !important;}
	#header .logo img{padding-bottom:5px;}
	#header .header-left{text-align:right;}
	#top_icon_960{display:inline-block !important;}
	#top_icon_960 .search-toggle{display:inline-block !important;}
	#footer .widget{margin-bottom:1px;}
	ul.categories-grid li.item .category-image{margin-top:10px;}
}
@media only screen and (min-width:481px) and (max-width:767px) {
	.footer_me{height:auto;}
	.footer_links{position:relative;border:none;margin-left:-20px;}
	#footer #footer-bottom{padding:1px 0;}
	.responsive .horizontal .megamenu-wrapper{background-color:transparent !important;border:none !important;}
	address{display:inline-block;}
	.responsive ul.megamenu > li{padding-left:8px;}
}
@media only screen and (max-width:481px){
	#top_icon_960{display:none !important;}
	.custom_hidden{display:none !important;}
	address{display:inline-block;}
	.skin4new #footer > .container, .skin4new #footer.footer-ribbon > .container{padding-bottom:0px;}
	#header .logo{margin:0px;margin-top:5px;}
	.mini-wishlist ,.mini-compare{display:none;}
}